package main

import (
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/cmd"
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/cmd/kas"
)

func main() {
	cmd.Run(kas.NewCommand())
}
